.people-modules-photo-bank-responsive {}
.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner {
    position: relative;
}
.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .loading-mask {
    display: none;
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: rgba(255,255,255,0.8);
}
.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .loading-mask.visible {
    display: block;
}
.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .loading-mask:after {
    content: "Loading...";
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 11;
}

.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .upload-section {
    float: left;
    margin-right: 30px;
}
.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .upload-section .upload-form .upload-button {
    position: relative;
    overflow: hidden;
    text-align: center;
    background: #000;
    color: #FFF;
}
.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .upload-section .upload-form .upload-button input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 200px;
    direction: ltr;
    cursor: pointer;
}
/* Fixes for IE < 8 */
@media screen\9 {
    .people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .upload-section .upload-form .upload-button input {
        filter: alpha(opacity=0);
        font-size: 100%;
        height: 100%;
    }
}

.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .photo-bank-section {}
.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .photo-bank-section .photo-bank-title {
    margin-bottom: 10px;
    padding-left: 5px;
}

.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .photo-bank-section .photo-bank-items .item {
    float: left;
    margin: 5px;
    cursor: pointer;
    position: relative;
}
.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .photo-bank-section .photo-bank-items .item .item-inner {
    opacity: .5;
}
.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .photo-bank-section .photo-bank-items .item.default .item-inner {
    opacity: 1;
}

.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .photo-bank-section .photo-bank-items .item span.delete-button {
    display: none;
    position: absolute;
    top:0;
    right: 0;
    width: 20px;
    height: 20px;
    background-color: red;
}
.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .photo-bank-section .photo-bank-items .item:hover span.delete-button {
    display: block;
}

.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .photo-bank-section .no-photos {
    display: none;
}
.people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .photo-bank-section .no-photos.visible {
    display: block;
}


@media only screen and (max-width: 900px ) {

    .people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .upload-section,
    .people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .photo-bank-section {
        float: none;
        text-align: center;
        margin-right: 0;
    }

    .people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .photo-bank-section .photo-bank-title {
        margin-top: 20px;
    }

    .people-modules-photo-bank-responsive .people-modules-photo-bank-responsive-inner .photo-bank-section .photo-bank-items .item {
        float: none;
        display: inline-block;
    }

    
}